/* template */
body
{
	background-color:#161616;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
.sp-max-width
{
	width:100%;
	max-width:1170px;
	margin:0 auto;
}
.logo-cont
{
	float:left;
}
#desktop-menu
{
	float:right;
	display:block;
}
#mobile-menu
{
	display:none;
}
a,a:hover
{
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
/* slider */
.slider-main-cont
{
	width: 100%;
	padding: 0;
	position: relative;
	z-index: 1;
}
.film-int-cont
{
	padding:8px;
	background:transparent;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	
}


.slider-main-cont .bx-wrapper .bx-viewport
{
	border:0;
	box-shadow:none;
	background:transparent;
}
.film-content-cont
{
	padding:24px 12px 12px;
	opacity:0;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
}
.film-content-cont h3
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	font-size: 20px;
	color: #141414;
	line-height: 1.4;
	font-weight: normal;
}
.film-content-cont h4
{
	font-family: 'FuturaLTMedium', Arial, sans-serif;
	font-size: 11px;
	color: #c0721f;
	line-height: 1.5;
	text-transform: uppercase;
	font-weight: bold;
	text-align: right;
	letter-spacing: 8px;
	margin-right: 0;
}
.film-content-cont h5
{
	font-family: 'FuturaLTMedium', Arial, sans-serif;
	font-size: 12px;
	color: #432b13;
	line-height: 1;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
}
.filmc-left-cont
{
	float:left;	
}
.filmc-right-cont
{
	float: right;
	position: absolute;
	right: 8px;
	bottom: 16px;
}
.film-content-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.film-img-cont
{
	-webkit-box-shadow:0 12px 75px 0px rgba(0,0,0,0.3);
	-moz-box-shadow:0 12px 75px 0px rgba(0,0,0,0.3);
	box-shadow:0 12px 75px 0px rgba(0,0,0,0.3);
}
ul.filmSlider li
{
	cursor: pointer;
	float: left;
	width: 25%;
	margin-bottom:24px;
}

ul.filmSlider li .film-int-cont
{
	background:#ff9320;
	margin:4px;
}
ul.filmSlider li .film-content-cont
{
	opacity:1;
	position:relative;
}
ul.filmSlider li:hover .film-int-cont
{
	background:#fff;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
}
ul.filmSlider li:hover .film-content-cont
{
	opacity:1;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
}
.film-img-cont img
{
	width:100%;
}
/* mid page */
.sp-mid-page-cont
{
	padding:50px 0;	
}
.sp-mid-page-table
{
	display:table;
	width:100%;
	vertical-align:middle;
	//background:#ff0;
}
.sp-mid-page-table-cell
{
	display:table-cell;
	height:100%;
	position:relative;
}

.film-box
{
	height: 100%;
	width:100%;	
	position: absolute;
	top: 11px;
	left: 0;
	text-align:center;
}
.film-int-box
{
	background: transparent;
	//width: 415px;
	min-width:320px;
	width:30%;
	display: block;
	margin: 0 auto;
	border: 14px solid rgba(255,255,255,0.05);
	min-height:733px;
}

/* on tour */
.on-tour-man-page-cont
{
	padding:30px 0 100px;
}
.ontour-page-cont
{
	
}
.ontour-col-cont
{
	width: 970px;
	margin: 0 auto;
	height: 438px;
	border: 14px solid rgba(255,255,255,0.05)
}
.ontour-left-cont
{
	float: left;
	width: 50%;
	position: relative;
	height: 438px;
}
.ontour-right-cont
{
	float:right;
	width:50%;
	position:relative;
	z-index:3;
}
.image-1
{
	position: absolute;
	top: -80px;
	left: -100px;
	z-index: 1;
}
.image-2
{
	position: absolute;
	left: 58px;
	z-index: 2;
	top: -82px;
}
.ontour-col-cont:after
{
	content:'';
	display:block;
	clear:both;
}

.ontourr-content-cont
{
	padding: 48px 80px;
}
.ontourr-content-cont h2
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	font-size: 48px;
	color: #ff9320;
	line-height: 0.9;
	text-transform: uppercase;
	margin-bottom: 45px;
}
.ontourr-content-cont h3
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	font-size: 13px;
	color: #fff;
	line-height: 1.4;
	text-transform: uppercase;
	vertical-align: baseline;
}
.ontourr-content-cont h3 i
{
	font-size: 5px;
	margin: 0 7px;
}
.ontourr-content-cont h3 strong
{
	color:#ff9320;
	font-weight:normal;
	vertical-align: baseline;
}
.location-cont
{
	padding-left: 45px;
	margin-bottom: 18px;
}
.loc-cont
{
	background:url(../images/loc-icon.png) no-repeat left top;
}
.time-cont
{
	background:url(../images/time-icon.png) no-repeat left top;
}
.ticket-cont
{
	background:url(../images/ticket-icon.png) no-repeat left top;
}
.tour-square-box
{
	
}
.tour-box-sq
{
	
}
.facebook-like-cont
{
	margin-top: 40px;
	margin-bottom: 7px;
}
.facebook-like-cont iframe
{
	
}
.buynow-cont
{
	
}
.buynow-cont a
{
	background: #ffb15d url(../images/button-bg.jpg) no-repeat left top;
	font-family: 'FuturaLTBold', Arial, sans-serif;
	font-size: 18px;
	color: #161616;
	line-height: 1.4;
	text-transform: uppercase;
	display: inline-block;
	width: 200px;
	vertical-align: baseline;
	text-align: center;
	padding: 17px 0;
	opacity:1;
	transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}
.buynow-cont a i
{
	vertical-align: middle;
	font-size: 15px;
	margin-bottom: 3px;
	margin-left: 10px;
}
.buynow-cont a:hover
{
	opacity:0.8;
	transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}

/* company info */
.company-info-page-cont
{
	
}
.company-info-cont
{
	
}
.company-info
{
	text-align:center;
}
.company-info img
{
	
}
.company-info h3
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	font-size: 20px;
	color: #b4b4b4;
	line-height: 1.6;
	margin: 55px auto 40px;
	width: 48%;
}
.company-info h4
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	font-size: 16px;
	color: #b4b4b4;
	line-height: 1.7;
	width: 49%;
	margin: 0 auto;
	padding-bottom: 50px;
}

/* contact page */

.contact-page-main-cont
{
	
}
.contact-page-cont
{
	
}
.contact-col-cont
{
	width: 75%;
	margin: 0 auto;
	padding-bottom:100px;
}

.contact-left-cont
{
	float:left;
}
.contact-right-cont
{
	float:right;
}
.contact-left-cont, .contact-right-cont
{
	width:48%;
}
.contact-col-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.contact-left-cont h2
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	font-size:28px;
	color:#ff9320;
	line-height:1;
	text-transform:uppercase;
	vertical-align:baseline;
}
.contact-left-cont h2 a
{
	color:#ff9320;
}
.contact-left-cont h2 a:hover
{
	color:#fff;
}
.contact-left-cont h3
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	font-size:14px;
	color:#959595;
	line-height:1.4;
	text-transform:uppercase;
	vertical-align:baseline;
	margin-top:40px;
}
/* common form */
.wpcf7-form p
{
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea, .wpcf7-form input[type="file"], .wpcf7-form input[type="number"]
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	font-size: 13px;
	background: transparent;
	color: #fff;
	outline: none;
	padding: 14px 0;
	line-height: 1.3;
	border: 0px;
	border-bottom: 1px solid #373737;
	width: 100%;
	border-radius: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
.wpcf7-form textarea
{
	height:20px;
}
.wpcf7-form input[type="submit"]
{
	font-family: 'FuturaLTBold', Arial, sans-serif;
	background: #ff9320;
	color: #161616;
	border: 0;
	outline: none;
	box-shadow: none;
	padding: 12px 32px;
	display: inline-block;
	font-size: 13px;
	line-height: 1.5;
	text-transform: uppercase;
	text-align: center;
	margin-top: 10px;
	text-transform: uppercase;
	letter-spacing: 3px;
	border-radius: 0px;
	margin-top: 20px;
	letter-spacing: 3px;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
}
.wpcf7-form input[type="submit"]:hover
{
	background: #fff;
	color: #000;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
}
.wpcf7-form label.error {
position: absolute;
top: 40px;
right: 0;
border: 1px solid #bbb;
background: #fbfbfb url(../images/tool-tip.png) no-repeat top 7px left 7px;
border-radius: 3px;
padding: 4px 7px 1px 34px;
color: #000 !important;
font-weight: normal;
font-size: 14px;
z-index: 9999;
box-shadow: 0px 2px 2px #333;
line-height: 26px;
font-family: sans-serif;
text-transform: none;
}
.wpcf7-form label.error:before {
display: block;
content: "";
border-color: transparent transparent #bbb transparent;
border-style: solid;
border-width: 8px;
height: 0;
width: 0;
position: absolute;
top: -16px;
left: 8px;
}
.wpcf7-form label.error:after {
display: block;
content: "";
border-color: transparent transparent #fbfbfb transparent;
border-style: solid;
border-width: 7px;
height: 0;
width: 0;
position: absolute;
top: -14px;
left: 9px;
}
span.wpcf7-form-control-wrap {
display: block;
}
.wpcf7-form br
{
	display:none;
}
/* Select */
.wpcf7-form select
{
	width: 100%;
	font-family: 'MuseoSans100', Arial, sans-serif;
	font-size: 16px;
	background: #fff;
	color: #3a3a3a;
	border:1px solid #ebedee;
	margin-bottom:10px;
}
.wpcf7-form label.wselect
{
	position: relative;
	width: 100%;
	//overflow: hidden;
	display: inline-block;
}
.wpcf7-form label.wselect:after {
	content: '\f0d7';
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	font-size: 20px;
	color: #bb7c0b;
	padding: 0 0 2px;
	position: absolute;
	pointer-events: none;
	right: 12px;
	top: 2px;
}
.wpcf7-form label.wselect:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    //background:#fff;
    position:absolute;
    pointer-events:none;
    display:block;
}

::-webkit-input-placeholder {
   color: #7b7b7b;
}

:-moz-placeholder { /* Firefox 18- */
   color: #7b7b7b;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #7b7b7b;
}

:-ms-input-placeholder {  
   color: #7b7b7b;
}
/* event page */
.event-main-cont
{
	
}
.event-cont
{
	
}
.event-left-cont
{
	position: absolute;
	bottom: 380px;
	z-index: 2;
	width:100%;
}
.el-cont
{
	
}
.el-cont img
{
	
}
.event-mid-cont
{
	position: absolute;
	width: 100%;
	text-align: center;
	bottom:0;
}
.em-cont
{
	
}
.em-cont img
{
	
}
.event-right-cont
{
	position: relative;
	z-index: 3;
}
.er-content
{
	width: 360px;
	text-align: center;
	float: right;
	margin: 248px 0 208px;
}
.er-content img
{
	
}
.er-content h3
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	font-size: 20px;
	color: #fff;
	line-height: 1.1;
	margin-top: 10px;
}
.er-content h3 a
{
	font-family: 'FuturaLTHeavy', Arial, sans-serif;	
	color: #fff;	
}
.er-content h3 a:hover
{
	color:#b99750;
}
.er-content a.linkbutton
{
	font-family: 'FuturaLTHeavy', Arial, sans-serif;
	font-size: 24px;
	color: #000;
	border: 0;
    outline: none;
    box-shadow: none;
    padding: 17px 40px;
    display: inline-block;
    line-height: 1;
    text-align: center;
    margin: 0;    
    border-radius: 40px;
    vertical-align: middle;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    margin-top: 20px;
    background: #e7bd97;
    background: rgba(231,190,151,1);
    background: -moz-linear-gradient(top, rgba(231,190,151,1) 0%, rgba(148,95,48,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(231,190,151,1)), color-stop(100%, rgba(148,95,48,1)));
    background: -webkit-linear-gradient(top, rgba(231,190,151,1) 0%, rgba(148,95,48,1) 100%);
    background: -o-linear-gradient(top, rgba(231,190,151,1) 0%, rgba(148,95,48,1) 100%);
    background: -ms-linear-gradient(top, rgba(231,190,151,1) 0%, rgba(148,95,48,1) 100%);
    background: linear-gradient(to bottom, rgba(231,190,151,1) 0%, rgba(148,95,48,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7be97', endColorstr='#945f30', GradientType=0 );
}
.er-content a.linkbutton:hover
{
	background: rgba(148,95,48,1);
    background: -moz-linear-gradient(top, rgba(148,95,48,1) 0%, rgba(231,190,151,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(148,95,48,1)), color-stop(100%, rgba(231,190,151,1)));
    background: -webkit-linear-gradient(top, rgba(148,95,48,1) 0%, rgba(231,190,151,1) 100%);
    background: -o-linear-gradient(top, rgba(148,95,48,1) 0%, rgba(231,190,151,1) 100%);
    background: -ms-linear-gradient(top, rgba(148,95,48,1) 0%, rgba(231,190,151,1) 100%);
    background: linear-gradient(to bottom, rgba(148,95,48,1) 0%, rgba(231,190,151,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#945f30', endColorstr='#e7be97', GradientType=0 );
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}
.page-id-47 
{
	background: #161616 url(../images/rahat-bg.jpg) no-repeat top center !important;
	background-size: cover !important;
	position:relative;
}
.event-right-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.page-id-47 .sp-mid-page-table-cell
{
	position:inherit;
}